Install rails version

how about if I don’t want the latest realese of rails, and want an older
version, how do I do that ?
unistalling current version, and installing a version that I want

You can freeze the version of Rails that you want to have. Just go to
your rails application root and run following command

rake rails:freeze:edge TAG=

e.g.

rake rails:freeze:edge TAG=rel_1-1-6

This will freeze the Rails 1.1.6 under your Rails application. You will
see Rails directory under your /vendor

Hope that helps

gino wrote:

how about if I don’t want the latest realese of rails, and want an older
version, how do I do that ?
unistalling current version, and installing a version that I want

Thanks, I got it
It’s working now just fine

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs